+++
title = "À propos"
date = 2021-04-25
description = "À propos"
weight = 1
+++

Ce projet est né d'une réflexion sur l'auto-hébergement, à l'été 2020. **Guillaume et Loïc** administrent pour leur compte des services libres et auto-hébergés depuis de nombreuses années. Quels freins, en 2020, nous empêchent de proposer des services avec une qualité de service acceptable?

Sans pouvoir tout résoudre avec des pirouettes techniques, il nous apparaît aujourd'hui que l'auto-hébergement est une solution plus viable et crédible qu'à nos débuts. [Quelques](https://fr.wikipedia.org/wiki/Let%27s_Encrypt) [digues](https://www.arcep.fr/la-regulation/grands-dossiers-internet-et-numerique/lipv6.html) [techniques](https://www.arcep.fr/cartes-et-donnees/nos-publications-chiffrees/observatoire-des-abonnements-et-deploiements-du-haut-et-tres-haut-debit/observatoire-haut-et-tres-haut-debit-abonnements-et-deploiements-t1-2022.html) ont sautées ces dernières années, alors on se lance et on verra où ça nous mène...

# Nos principes et valeurs
## Logiciel libre
Les [logiciels libres](https://fr.wikipedia.org/wiki/Logiciel_libre), en association aux **licences** et **protocoles libres**, et aux formats de **fichiers ouverts**, sont les outils nécessaire pour protéger nos **droits et libertés**. Garbaye n'utilise que des logiciel libres.

## Auto-hébergement
L'auto-hébergement consiste à fournir des services numériques directement depuis chez soi, sur un abonnement à Internet classique. Nous adoptons cette pratique dans une démarche de **simplicité, de décentralisation et d'indépendance** vis à vis de tout tiers.

## Impact sur la vivant
Conscients des **impacts du [numérique sur l'environnement](https://ecoinfo.cnrs.fr/)**, et notamment lors de la phase de fabrication de matériel, nous priorisons l'utilisation de matériel de seconde main. Afin de maximiser aussi l'utilisation des ressources à notre disposition, nous évitons d'utiliser des [logiciels usine à gaz](https://fr.wikipedia.org/wiki/Bloatware).

Vous pouvez consulter les choix [techniques](/docs) qui résultent de notre approche.
